{# MG Ajout 20200221 Début #}
{#{% extends "@Paa/Default/entityFormBase.html.twig" %}#}

{% block identification %}
    <div id="fEntityForm_{{ psNomTable }}_IdentifiantEntité" style="display:none;">{{ poEntité.iidSeance }}</div>
{% endblock %}
{# MG Ajout 20200221 Début #}

{% block onglets %}
    {# MG 20200224 Modification Début	#}
    {#	{% if psOngletActif is defined %}#}
    {% if psOngletActif is same as ("OngletParticipants") %}
        {# MG 20200224 Modification Fin	#}
        {% set psOngletActif = "OngletParticipantsIntervenants" %}
    {% endif %}
    <ul class="nav nav-tabs">
        <li class="nav-item bg-onglet rounded-top border border-light {{ (psOngletActif == "OngletParticipantsIntervenants")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletParticipantsIntervenants" href="#formulaire_OngletParticipantsIntervenants" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Intervenants
            </a>
        </li>
        <li class="nav-item bg-onglet rounded-top border border-light {{ (psOngletActif == "OngletParticipantsUsagers")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletParticipantsUsagers" href="#formulaire_OngletParticipantsUsagers" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Usagers
            </a>
        </li>
        <li class="nav-item bg-onglet rounded-top border border-light {{ (psOngletActif == "OngletParticipantsGroupes")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletParticipantsGroupes" href="#formulaire_OngletParticipantsGroupes" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Groupes
            </a>
        </li>
        <li class="nav-item bg-onglet rounded-top border border-light {{ (psOngletActif == "OngletParticipantsSalles")?'active show':'' }}">
            <a class="boutonOnglet nav-link color-txt-onglet" id="OngletParticipantsSalles" href="#formulaire_OngletParticipantsSalles" data-toggle="tab" style="height:30px; padding:5px 15px;">
                Equipements
            </a>
        </li>
    </ul>

    <div class="tab-content" style="height: 100%;">
        <div id="formulaire_OngletParticipantsIntervenants" class="tab-pane fade bg-white shadow rounded {{ (psOngletActif == "OngletParticipantsIntervenants")?'in active show':'' }}"  style="height: 100%">
            {% if psOngletActif == "OngletParticipantsIntervenants" %}
                {% include '@Paa/form/seance_participants_onglet.html.twig' with {'psType_Res': 'I', 'psNomType_Res': 'Intervenant', 'poListeRes': '', 'psNomTable' : 'seances'} %}
            {% endif %}
        </div>
        <div id="formulaire_OngletParticipantsUsagers" class="tab-pane fade bg-white shadow rounded {{ (psOngletActif == "OngletParticipantsUsagers")?'in active show':'' }}" style="height: 100%">
            {% if psOngletActif == "OngletParticipantsUsagers" %}
                {% include '@Paa/form/seance_participants_onglet.html.twig' with {'psType_Res': 'U', 'psNomType_Res': 'Usager', 'poListeRes': '', 'psNomTable' : 'seances'} %}
            {% endif %}
        </div>
        <div id="formulaire_OngletParticipantsGroupes" class="tab-pane fade bg-white shadow rounded {{ (psOngletActif == "OngletParticipantsGroupes")?'in active show':'' }}" style="height: 100%">
            {% if psOngletActif == "OngletParticipantsGroupes" %}
                {% include '@Paa/form/seance_participants_onglet.html.twig' with {'psType_Res': 'G', 'psNomType_Res': 'Groupe', 'poListeRes': '', 'psNomTable' : 'seances'} %}
            {% endif %}
        </div>
        <div id="formulaire_OngletParticipantsSalles" class="tab-pane fade bg-white shadow rounded {{ (psOngletActif == "OngletParticipantsSalles")?'in active show':'' }}" style="height: 100%">
            {% if psOngletActif == "OngletParticipantsSalles" %}
                {% include '@Paa/form/seance_participants_onglet.html.twig' with {'psType_Res': 'S', 'psNomType_Res': 'Salle', 'poListeRes':'', 'psNomTable' : 'seances'} %}
            {% endif %}
        </div>
    </div>
{% endblock %}

{% block fin %}
    {% include '@Paa/form/actiBases/actiBasesCompétences_Onglet_Scripts.html.twig' %}
    {#<script>
            $(document).ready(onActiBasesCompétences_DocumentReady);
            function onActiBasesCompétences_DocumentReady() {
                    actiBasesCompétences_MoveTxtFilter('Salles');
                    actiBasesCompétences_MoveTxtFilter('Groupes');
                    actiBasesCompétences_MoveTxtFilter('Usagers');
                    actiBasesCompétences_MoveTxtFilter('Intervenants');
            }
    </script>#}
{% endblock %}
